<?php


function validaopcion($valor)
{  
    if($valor == "")  
        return false;  
    else  
        return true;  
}

$idVehiculo = 0;
$idCliente = 0;
$placa = "";
$modelo = 0;
$marca = 0;
$fabricacion = 0;
$precio = 0;
$edad = 0;
$correo = base64_decode($_GET["e"]);
$idVehiculo = base64_decode($_GET["id"]);
$idCliente = base64_decode($_GET["idc"]);
$edad = $_GET["edad"];
$placa = "";
$nuevo = $_POST["idnuevo"];
//echo "<script>alert('Estado: ".$nuevo."');</script>";
$placa = $_POST["placa"];
if ($placa == "") {$placa = $_GET["p"];}
$modelo = "";
$modelo = $_POST["idmodelo"];
if ($modelo == "") {$modelo = $_GET["mo"];}
$marca = "";
$marca = $_POST["idmarca"];
if ($marca == "") {$marca = $_GET["ma"];}
$marca2 = $marca;
$fabricacion = 0;
$fabricacion = $_POST["idfabricacion"];
if ($fabricacion == 0) {$fabricacion = $_GET["f"];}
$preciosa = 0;
$preciosa = $_POST["precio"];
if ($preciosa == 0) {$preciosa = $_GET["sa"];}
if ($edad == 0) {$edad = $_POST["edad"];}
$tc = 3.23;
$precio = str_replace(",","",$preciosa);
$preciosa = str_replace(",","",$preciosa);
$precioUSD = $precio;
$precioPEN = $precioUSD * $tc;
//echo $edad;
$anioactual = date("Y");
include("abre_conexion.php");
$marca = $marca2;
$finpordefecto = 4;
$buscaridv = 0;
$antiguedad = $anioactual - $fabricacion;

if ($idVehiculo == "") {$idVehiculo = 0;}
/*	if ($idVehiculo == 0) 
	{
			$antiguedad = $anioactual - $fabricacion;
			$consulta3="SELECT precio, preciominimo FROM precioReferenciales WHERE idmodelo='".$modelo."' AND anio = '".$antiguedad."'";
			$todos3=mysql_query($consulta3);
			while($registro3=mysql_fetch_array($todos3))
			{
				$valormaximo = $registro3[0]*1.1;
			}

			if ($precio > $valormaximo) 
			{
				$precio = $valormaximo;
				$precioUSD = $precio;
				$precioPEN = $precioUSD * $tc;
			}
	}
	else
	{*/
//if ($placa == "") {$placa = " ";}
//echo "<script>alert('placa: ".$placa."');</script>";

			$consVehiculo = "SELECT v.idVehiculo, v.fabricacion, v.motor, v.chasis, v.placa, v.color, m.idmodelo, m.descripcion Modelo, m.idTipoVehiculo, ma.idMarca, ma.Descripcion Marca, v.valor * d.Depreciacion ValorDepreciado, v.valor, YEAR(NOW()) - v.fabricacion Antiguedad  FROM vehiculo V inner join modelo m on m.idmodelo = v.idmodelo inner join marca ma on ma.idMarca = m.idmarca INNER JOIN depreciacion d on d.anio = YEAR(NOW()) - v.fabricacion where idvehiculo = '".$idVehiculo."' or placa = '".$placa."'";

//echo "<script>alert('consulta: ".$consVehiculo."');</script>";

			$resVehiculo = mysql_query ($consVehiculo);
			while($regVehiculo=mysql_fetch_array($resVehiculo))
			{
				$idVehiculo = $regVehiculo[0];
				$placa = $regVehiculo[4];
				//echo "<script>alert('Placa ".$placa."');</script>";
				$modelo = $regVehiculo[6];
				$marca = $regVehiculo[9];
				$fabricacion =  $regVehiculo[1];
				if ($precio == 0 || $precio == "") {$precio = $regVehiculo[11]; $buscaridv = 1;} else {if ($precio == $regVehiculo[11]) {$precio = $regVehiculo[11]; $buscaridv = 1;} else {$buscaridv = 0;}}
				$antiguedad = $regVehiculo[13];
				$precioUSD = $precio;
				$precioPEN = $precioUSD * $tc;
				
//				echo "<script>alert('Precio luego de la busqueda del auto: ".$precio."');</script>";
			}
//				echo "<script>alert('Precio luego de la busqueda del auto: ".$precio."');</script>";

	if ($nuevo == "1")
	{
			$consulta3="SELECT precio, preciominimo FROM precioReferenciales WHERE idmodelo='".$modelo."' AND anio = '".$antiguedad."'";
			$todos3=mysql_query($consulta3);
			while($registro3=mysql_fetch_array($todos3))
			{
				$valormaximo = $registro3[0]*1.1;
			}

//		echo "<script>alert('Precio luego de la busqueda del auto: ".$precio."');</script>";
//		echo "<script>alert('Precio maximo de acuerdo a Apeseg: ".$valormaximo."');</script>";
			if ($precio > $valormaximo) 
			{
				$precio = $valormaximo;
				$precioUSD = $precio;
				$precioPEN = $precioUSD * $tc;
			}
	}		
$hoy = date ("Y-m-d");
	if ($idCliente == 0) {}
	else
	{
			$consCliente = "SELECT * from Cliente where idCliente = '".$idCliente."'";
			$resCliente = mysql_query ($consCliente);
			while($regCliente=mysql_fetch_array($resCliente))
			{
//				echo "<script>alert('Edad antes de la busqueda del cliente: ".$edad."');</script>";
				$nombre = $regCliente[5];
				$paterno = $regCliente[3];
				$materno = $regCliente[4];
				$diaActual = substr($hoy, 8, 2); 
				$mesActual = substr($hoy, 5, 2); 
				$anioActual = substr($hoy, 0, 4);
				$fechanacimientocliente = substr($regCliente[6], 0, 10);
				$diaInicio = substr($regCliente[6], 8, 2); 
				$mesInicio = substr($regCliente[6], 5, 2); 
				$anioInicio = substr($regCliente[6], 0, 4); 

				$edadanios = $anioActual - $anioInicio;
				if($mesInicio <= $mesActual) {$xmes = 0;} else {$xmes = -1;}
				if($mesInicio == $mesActual) {if($diaInicio <= $diaActual){$xdia = 0;} else {$xdia = -1;}} else {$xdia = 0;}
				$edadt = $edadanios + $xmes + $xdia;				
				if ($edad == 0 || $edad == "") 
				{
					$edad = $edadt;
					$buscaridv = 1;
				}
				else
				{
					if ($edad == $edadt) {$buscaridv = 1;} else {$buscaridv = 0;}
				}
//				echo "<script>alert('Edad luego de la busqueda del cliente: ".$edad."');</script>";

			}
	}
			//echo "<script>alert('".$buscaridv."');</script>";

$fn = date('Y/m/d H:i:s');
$nuevafecha = strtotime ( '-5 hour' , strtotime ( $fn ) ) ;
$nuevafecha = date ( 'Y/m/d H:i:s' , $nuevafecha );

$status = 0;
$identificador = "X";

$anioActual = date ("Y");

//Antiguedad del vehiculo
$anioAntiguedad = $anioActual - $fabricacion;

//$fn='1986-09-27';
$nacimiento=$anio."-".$mes."-".$dia;
	
$diaActual = substr($hoy, 8, 2); 
$mesActual = substr($hoy, 5, 2); 
$anioActual = substr($hoy, 0, 4); 
$diaInicio = substr($fn, 8, 2); 
$mesInicio = substr($fn, 5, 2); 
$anioInicio = substr($fn, 0, 4); 

$edadanios = $anioActual - $anioInicio;
if($mesInicio <= $mesActual) {$xmes = 0;} else {$xmes = -1;}
if($mesInicio == $mesActual) {if($diaInicio <= $diaActual) {$xdia = 0;} else {$xdia = -1;}} else {$xdia = 0;}
$edad2 = $edadanios + $xmes + $xdia;
//echo $edad2;
//Comprobamos si todo ha ido bien  
  //    if($validaaseguradora != "error" && $validaprima != "error" && $validafinanciamiento != "error" && $validaendoso != "error")  
  //        $status = 1;  

//}
?>
<html>   

<head>   
<title>Cotizando tu seguro vehicular</title>   
	<link media=all href="estilos2.css" type=text/css rel=stylesheet>
	<link media=all href="estilosslides.css" type=text/css rel=stylesheet>
	<link media=all href="acordeon.css" type=text/css rel=stylesheet>
	<script src="js/jquery-1.11.3.js"></script>

			<script type='text/javascript' src='js/jquery.js'></script>
			<script type='text/javascript'>
				
			function validanumero(e){
				tecla = (document.all) ? e.keyCode : e.which;

				//Tecla de retroceso para borrar, siempre la permite
				if (tecla==8){
					return true;
				}

				// Patron de entrada, en este caso solo acepta numeros
				patron =/[0-9]/;
				tecla_final = String.fromCharCode(tecla);
				return patron.test(tecla_final);
			}
			$(document).ready(function() {

				$('#sedad').blur(function()
					{
					var edadoculto = $("#edadoculto").val();
					var edad = $(this).val();
					
					if (edad < 18 || edad > 90)
					{
						alert("Edad no valida. Rango entre 18 y 90");
						document.getElementById("sedad").value = edadoculto;
					}
					else
					{
						if (edadoculto == edad) {}
						else
						{
							var idvehiculo = 'id='+$('#idvehiculoencode').val();
							var correo = '&e='+$('#correoencode').val();
							var idcliente = '&idc='+$('#idclienteencode').val();
							var placa = '&p='+$('#splaca').val();
							var marca = '&ma='+$('#idmarca').val();
							var modelo = '&mo='+$('#idmodelo').val();
							var fabricacion = '&f='+$('#sfabricacion').val();
							var sa = '&sa='+$('#sprecio').val();

location.href='http://www.tuseguroperu.com/CotizacionVehicularTSP.php?'+idvehiculo+correo+idcliente+'&edad='+edad+placa+marca+modelo+fabricacion+sa; 
						}
					}
					});

				$('#preciom').blur(function()
					{
					
					var precio = $(this).val();
					var precioactual = 0;
					precioactual = precio.replace(',','');
					precioactual = parseInt(precioactual);
					var precioanterior = $("#sprecio").val();
					precioanterior = parseInt(precioanterior);
					var nuevo = $("#idnuevo").val();
					var valormaximo = $("#valormaximo").val();
					var valorminimo = $("#valorminimo").val();
					if (precioactual == precioanterior)
					{
					}
					else
					{
						if (precioactual < valorminimo || precioactual > valormaximo)
						{
							if (nuevo == "1")
							{
								document.getElementById("preciom").value = precioanterior;
								}
							else
							{
								alert('Debe adjuntar boleta o factura para sustentar el precio.');
								var idvehiculo = 'id='+$('#idvehiculoencode').val();
								var correo = '&e='+$('#correoencode').val();
								var idcliente = '&idc='+$('#idclienteencode').val();
								var edad = '&edad='+$('#sedad').val();
								var placa = '&p='+$('#splaca').val();
								var marca = '&ma='+$('#idmarca').val();
								var modelo = '&mo='+$('#idmodelo').val();
								var fabricacion = '&f='+$('#sfabricacion').val();
								var sa = '&sa='+$('#preciom').val();

		location.href='http://www.tuseguroperu.com/CotizacionVehicularTSP.php?'+idvehiculo+correo+idcliente+edad+placa+marca+modelo+fabricacion+sa; 

							}
						}
						else
						{
							var idvehiculo = 'id='+$('#idvehiculoencode').val();
							var correo = '&e='+$('#correoencode').val();
							var idcliente = '&idc='+$('#idclienteencode').val();
							var edad = '&edad='+$('#sedad').val();
							var placa = '&p='+$('#splaca').val();
							var marca = '&ma='+$('#idmarca').val();
							var modelo = '&mo='+$('#idmodelo').val();
							var fabricacion = '&f='+$('#sfabricacion').val();
							var sa = '&sa='+$('#preciom').val();

	location.href='http://www.tuseguroperu.com/CotizacionVehicularTSP.php?'+idvehiculo+correo+idcliente+edad+placa+marca+modelo+fabricacion+sa; 
						}
					}
					});

				/* COMBOBOX */

				$('#mediopago').live('change',function(event)
					{
						var idCuota = $('#CantidadCuotas').val();
						$('#CantidadCuotas').val(idCuota).change();
					});		
				
				$('#hdiendoso').live('change',function(event)
					{
						var endoso = $('#hdiendoso').val();
						var prima1 = $('#primaHDI1').val();
						var prima2 = $('#primaHDI2').val();
						var prima3 = $('#primaHDI3').val();
						var incremento = 1.041
						if (endoso == "SI")
						{
							$('#valorHDI1').html(Math.round(prima1*incremento*100)/100);
							document.getElementById("primaHDI1").value = prima1*incremento;
							$('#valorHDI2').html(Math.round(prima2*incremento*100)/100);
							document.getElementById("primaHDI2").value = prima2*incremento;
							$('#valorHDI3').html(Math.round(prima3*incremento*100)/100);
							document.getElementById("primaHDI3").value = prima3*incremento;
						}
						else
						{
							$('#valorHDI1').html(Math.round(prima1/incremento*100)/100);
							document.getElementById("primaHDI1").value = prima1/incremento;
							$('#valorHDI2').html(Math.round(prima2/incremento*100)/100);
							document.getElementById("primaHDI2").value = prima2/incremento;
							$('#valorHDI3').html(Math.round(prima3/incremento*100)/100);
							document.getElementById("primaHDI3").value = prima3/incremento;
						}
						var idCuota = $('#CantidadCuotas').val();
						$('#CantidadCuotas').val(idCuota).change();
					});		
				
				$('#CantidadCuotas').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima1 = $('#primaPAC').val();
						var prima2 = $('#primaRIM').val();
						var prima3 = $('#primaLP').val();
						var prima4 = $('#primaMAP').val();
						var prima5A = $('#primaHDI1').val();
						var prima5B = $('#primaHDI2').val();
						var prima5C = $('#primaHDI3').val();
						var Max1 = 12;
						var Max2 = 12;
						var Max3 = 12;
						var Max4 = 12;
						var Max5 = 11;
						var comentario = '';
						//alert(Max3);
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							//var tasa1 = 0.12;
							var tasa1 = 0.00;
							var tasa2 = 0.00;
							var tasa3 = 0.00;
							var tasa4 = 0.175;
							var tasa5 = 0.00;
							var cuotasinintereses1 = 12;
							var cuotasinintereses2 = 12;
							var cuotasinintereses3 = 12;
							var cuotasinintereses4 = 4;
							var cuotasinintereses5 = 11;
						}
						else
						{
							var tasa1 = 0.175;
							var tasa2 = 0.175;
							var tasa3 = 0.18;
							var tasa4 = 0.175;
							var tasa5 = 0.18;
							var cuotasinintereses1 = 4;
							var cuotasinintereses2 = 6;
							var cuotasinintereses3 = 5;
							var cuotasinintereses4 = 4;
							var cuotasinintereses5 = 4;
							var tasa = 0.175;
							var cuotasinintereses = 4;
						}
						var interes1 = Math.pow((1+tasa1),(1/12))-1;
						var interes2 = Math.pow((1+tasa2),(1/12))-1;
						var interes3 = Math.pow((1+tasa3),(1/12))-1;
						var interes4 = Math.pow((1+tasa4),(1/12))-1;
						var interes5 = Math.pow((1+tasa5),(1/12))-1;

						$('#cuotames1').html(Math.round(0*100)/100+'');
						$('#cuotames2').html(Math.round(0*100)/100+'');
						$('#cuotames3').html(Math.round(0*100)/100+'');
						$('#cuotames4').html(Math.round(0*100)/100+'');
						$('#cuotames5A').html(Math.round(0*100)/100+'');
						$('#cuotames5B').html(Math.round(0*100)/100+'');
						$('#cuotames5C').html(Math.round(0*100)/100+'');
					
					if (idcuota == 1)
					{
						var comentario= idcuota+' cuota de ';	
					}
					else
					{
						var comentario= idcuota+' cuotas de ';	
					}
					if (prima1 != null && idcuota <= Max1)
					{
						if (idcuota > cuotasinintereses1) {var m1=(prima1*interes1*(Math.pow((1+interes1),(idcuota))))/((Math.pow((1+interes1),(idcuota)))-1);}
						else { var m1=(prima1/idcuota);}
						$('#comentariocuotames1').html(comentario);
						$('#cuotames1').load("funciones.php?name=format&val=" + m1 + "&decimal=2");
					}

					if (prima2 != null && idcuota <= Max2)
					{
						if (idcuota > cuotasinintereses2) {var m2=(prima2*interes2*(Math.pow((1+interes2),(idcuota))))/((Math.pow((1+interes2),(idcuota)))-1);}
						else { var m2=(prima2/idcuota);}
						$('#comentariocuotames2').html(comentario);
						$('#cuotames2').load("funciones.php?name=format&val=" + m2 + "&decimal=2");
					}
					
					if (mp == 1)
					{
						if (prima3 != null && idcuota <= Max3)
						{
							if (idcuota > cuotasinintereses3) {var m3=(prima3*interes3*(Math.pow((1+interes3),(idcuota))))/((Math.pow((1+interes3),(idcuota)))-1);}
							else { var m3=(prima3/idcuota);}
							if (m3 > 30)//(m3 > 50) 
							{
								//$('#cuotames3').html(comentario+Math.round(m3*100)/100+'');
								$('#comentariocuotames3').html(comentario);
								$('#cuotames3').load("funciones.php?name=format&val=" + m3 + "&decimal=2");
							}
						}
					}
					else
					{
						if (prima3 != null && idcuota <= Max3)
						{
							if (idcuota > cuotasinintereses3) {var m3=(prima3*interes3*(Math.pow((1+interes3),(idcuota))))/((Math.pow((1+interes3),(idcuota)))-1);}
							else { var m3=(prima3/idcuota);}
							//if (m3 > 50) 
							//{
								//$('#cuotames3').html(comentario+Math.round(m3*100)/100+'');
								$('#comentariocuotames3').html(comentario);
								$('#cuotames3').load("funciones.php?name=format&val=" + m3 + "&decimal=2");
							//}
						}
					}
					if (prima4 != null && idcuota <= Max4)
					{
						if (idcuota > cuotasinintereses4) {var m4=(prima4*interes4*(Math.pow((1+interes4),(idcuota))))/((Math.pow((1+interes4),(idcuota)))-1);}
						else { var m4=(prima4/idcuota);}
						$('#comentariocuotames4').html(comentario);
						$('#cuotames4').load("funciones.php?name=format&val=" + m4 + "&decimal=2");
					}
					
					if (prima5A != null && idcuota <= Max5)
					{
						if (idcuota > cuotasinintereses5) {var m5=(prima5A*interes5*(Math.pow((1+interes5),(idcuota))))/((Math.pow((1+interes5),(idcuota)))-1);}
						else { var m5=(prima5A/idcuota);}
						$('#comentariocuotames5A').html(comentario);
						$('#cuotames5A').load("funciones.php?name=format&val=" + m5 + "&decimal=2");
					}
					if (prima5B != null && idcuota <= Max5)
					{
						if (idcuota > cuotasinintereses5) {var m5=(prima5B*interes5*(Math.pow((1+interes5),(idcuota))))/((Math.pow((1+interes5),(idcuota)))-1);}
						else { var m5=(prima5B/idcuota);}
						$('#comentariocuotames5B').html(comentario);
						$('#cuotames5B').load("funciones.php?name=format&val=" + m5 + "&decimal=2");
					}
					if (prima5C != null && idcuota <= Max5)
					{
						if (idcuota > cuotasinintereses5) {var m5=(prima5C*interes5*(Math.pow((1+interes5),(idcuota))))/((Math.pow((1+interes5),(idcuota)))-1);}
						else { var m5=(prima5C/idcuota);}
						$('#comentariocuotames5C').html(comentario);
						$('#cuotames5C').load("funciones.php?name=format&val=" + m5 + "&decimal=2");
					}
						if (mp == 1)
						{
							$('#cuotasinintereses').html('PACIFICO 12 cuotas sin intereses || RIMAC 12 cuotas sin intereses || LA POSITIVA 12 cuotas sin intereses || MAPFRE 4 cuotas sin intereses || HDI 11 cuotas sin intereses.');
						}
						else
						{
							$('#cuotasinintereses').html('PACIFICO 4 cuotas sin intereses || RIMAC 6 cuotas sin intereses || LA POSITIVA 5 cuotas sin intereses || MAPFRE 4 cuotas sin intereses || HDI 4 cuotas sin intereses.');					
						}
					var comentariofinanciamientomaximo = "";
					var comentariofinanciamientomaximolp = "";
					if (idcuota == 12)
					//if (idcuota == 11 || idcuota == 12)
					{
						//if (mp == 1 || mp == 2) {comentariofinanciamientomaximolp = 'LA POSITIVA financiamiento m&aacute;ximo en 10 cuotas. ';} 
						if (mp == 2) {comentariofinanciamientomaximolp = 'LA POSITIVA financiamiento m&aacute;ximo en 10 cuotas. ';} 
						
						comentariofinanciamientomaximo = '<font color=red><b>' + comentariofinanciamientomaximolp + 'HDI financiamiento m&aacute;ximo en 11 cuotas.</b></font><br>';
					}
					else
					{
						comentariofinanciamientomaximo = comentariofinanciamientomaximolp + 'HDI financiamiento m&aacute;ximo en 11 cuotas.<br>';
					}
					$('#spMaximo').html(comentariofinanciamientomaximo);
					});

				
				$('#financiamiento1').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaPAC').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.12;
							var cuotasinintereses = 12;
						}
						else
						{
							var tasa = 0.175;
							var cuotasinintereses = 4;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames1').html(Math.round(m*100)/100+'');
					});		

				$('#financiamiento2').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaRIM').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.175;
							var cuotasinintereses = 12;
						}
						else
						{
							var tasa = 0.175;
							var cuotasinintereses = 6;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames2').html(Math.round(m*100)/100+'');
					});		

				$('#financiamiento3').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaLP').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.18;
							var cuotasinintereses = 12;
						}
						else
						{
							var tasa = 0.18;
							var cuotasinintereses = 8;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames3').html(Math.round(m*100)/100+'');
					});

				$('#financiamiento4').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaMAP').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.175;
							var cuotasinintereses = 4;
						}
						else
						{
							var tasa = 0.175;
							var cuotasinintereses = 4;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames4').html(Math.round(m*100.00)/100.00+'');
					});
				
				
				$('#financiamiento5A').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaHDI1').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.12;
							var cuotasinintereses = 11;
						}
						else
						{
							var tasa = 0.18;
							var cuotasinintereses = 4;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames5A').html(Math.round(m*100)/100+'');
					});
				$('#financiamiento5B').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaHDI2').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.12;
							var cuotasinintereses = 11;
						}
						else
						{
							var tasa = 0.18;
							var cuotasinintereses = 4;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames5B').html(Math.round(m*100)/100+'');
					});
				$('#financiamiento5C').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primaHDI3').val();
						var mp = $('#mediopago').val();
						if (mp == 1)
						{
							var tasa = 0.12;
							var cuotasinintereses = 11;
						}
						else
						{
							var tasa = 0.18;
							var cuotasinintereses = 4;
						}
						var interes = Math.pow((1+tasa),(1/12))-1;
						if (idcuota > cuotasinintereses) 
						{
							var m=(prima*interes*(Math.pow((1+interes),(idcuota))))/((Math.pow((1+interes),(idcuota)))-1);
						}
						else
						{
							var m=(prima/idcuota)
						}
						$('#cuotames5C').html(Math.round(m*100)/100+'');
					});
				});
			</script>
</head>   

<body>   
	
	
<?php 

if ($identificador == "X"){
echo "<div id=global style='overflow: auto; width: 100%; height: 100%; margin: 0 auto; font-family: Tahoma; color:#424E8A;'>\n";
include("cabecera.php");
echo "\n<div id=global>\n";//TODO EL CONTENIDO DE LA PAGINA
}

//echo $identificador." - ";
//echo $status." - ";
//
//echo $validaaseguradora." - ";
//echo $validafinanciamiento." - ";
//echo $validaprima." - ";
//echo $validaendoso;

if($status == 0) {

	
	
	if ($identificador == "")
	{
		echo "<script type='text/javascript'>";
		echo "alert('Estimado ".$nombre.", debe seleccionar la prima elegida y el endoso de su seguro vehicular');";
		echo "</script>";
	}
	
//echo "<form id='form1' action='cotizar_seguro_vehicular.php' method='post'>";  
//echo "<input style='display: none;' name='sfn' id='sfn' type='text' value='".$fn."'/>";
//echo "<input style='display: none;' name='stipodoc' id='stipodoc' type='text' value='".$idtipodoc."'/>";
//echo "<input style='display: none;' name='sdocumento' id='sdocumento' type='text' value='".$documento."'/>";
//echo "<input style='display: none;' name='semail' id='semail' type='text' value='".$email."'/>";
//echo "<input style='display: none;' name='scelular' id='scelular' type='text' value='".$celular."'/>";
//echo "<input style='display: none;' name='sfijo' id='sfijo' type='text' value='".$fijo."'/>";
//echo "<input style='display: none;' name='sdireccion' id='sdireccion' type='text' value='".$direccion."'/>";
//echo "<input style='display: none;' name='subigeo' id='subigeo' type='text' value='".$ubigeo."'/>";
//echo "<input style='display: none;' name='iddepartamento' id='iddepartamento' type='text' value='".$departamento."'/>";
	
//echo "<span id='spanaseguradora'><input style='display: none;' name='saseguradora' id='saseguradora' type='text' value=''/></span>";
//echo "<span id='spanfinanciamiento'><input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value=''/></span>";
//echo "<span id='spanprima'><input style='display: none;' name='sprima' id='sprima' type='text' value=''/></span>";
//echo "<span id='spanmoneda'><input style='display: none;' name='smoneda' id='smoneda' type='text' value=''/></span>";

//echo "<span id='spangps'><input style='display: none;' name='sgps' id='sgps' type='text' value=''/></span>";
//echo "<span id='spanopcion'><input style='display: none;' name='sopcion' id='sopcion' type='text' value=''/></span>";
//echo "<input style='display: none;' name='sprecioUSD' id='sprecioUSD' type='text' value='".number_format($precioUSD, 2, '.', ',')."'/>";
//echo "<input style='display: none;' name='sprecioPEN' id='sprecioPEN' type='text' value='".number_format($precioPEN, 2, '.', ',')."'/>";

echo "<input style='display: none;' name='idmarca' id='idmarca' type='text' value='".$marca."'/>";
echo "<input style='display: none;' name='idmodelo' id='idmodelo' type='text' value='".$modelo."'/>";
echo "<input style='display: none;' name='correo' id='correo' type='text' value='".$correo."'/>";
echo "<input style='display: none;' name='idvehiculo' id='idvehiculo' type='text' value='".$idVehiculo."'/>";
echo "<input style='display: none;' name='idcliente' id='idcliente' type='text' value='".$idCliente."'/>";
echo "<input style='display: none;' name='idvehiculoencode' id='idvehiculoencode' type='text' value='".base64_encode($idVehiculo)."'/>";
echo "<input style='display: none;' name='idclienteencode' id='idclienteencode' type='text' value='".base64_encode($idCliente)."'/>";
echo "<input style='display: none;' name='correoencode' id='correoencode' type='text' value='".base64_encode($correo)."'/>";
echo "<input style='display: none;' name='idnuevo' id='idnuevo' type='text' value='".$nuevo."'/>";

$marca1 = $marca;
$modelo1 = $modelo;
// Abrimos la conexion a la base de datos
include("abre_conexion.php");

			$consmarca = "SELECT Descripcion FROM marca WHERE idMarca = '".$marca1."'";
			$resmarca = mysql_query ($consmarca);
			while($regmarca=mysql_fetch_array($resmarca))
			{
				$desmarca = $regmarca[0];
			}
			echo "<input style='display: none;' name='smarca' id='smarca' type='text' value='".$desmarca."'/>";
			$consmodelo = "SELECT Descripcion FROM modelo WHERE idModelo = '".$modelo1."'";
			$resmodelo = mysql_query ($consmodelo);
			while($regmodelo=mysql_fetch_array($resmodelo))
			{
				$desmodelo = $regmodelo[0];
			}
			echo "<input style='display: none;' name='smodelo' id='smodelo' type='text' value='".$desmodelo."'/>";

			$catPacifico = 0;
			$ConsultaPacifico = "SELECT c.idcategoria, c.idModelo FROM categoriamodelo c INNER JOIN categoriaproducto cp on c.idCategoria = cp.idCategoria and cp.idProducto = 1 WHERE c.idModelo = '".$modelo."'";

			$resultPacifico = mysql_query ($ConsultaPacifico);
			while($registroPacifico=mysql_fetch_array($resultPacifico))
			{
				$catPacifico = $registroPacifico[0];
			}
$departamento = '15';
	if ($departamento == '15' or $departamento == '07')
{
	$ubicacion = 'LIMA';
}
else
{
	$ubicacion = 'PROVINCIA';
}

	
	
//OBTENIENDO LOS PRECIOS DE PACIFICO 
	
//***************************************** OBTENER PRECIO DE PACIFICO **********************************************//
	// OBTENIENDO INTERESES PACIFICO
			$moneda = 'US$';
			$ad = "";
			$consultainterespacifico = "SELECT * FROM aseguradora where idaseguradora = 1";

			$resultinteresesPacifico = mysql_query ($consultainterespacifico);
			while($interesesPacifico=mysql_fetch_array($resultinteresesPacifico))
			{
				$pacinteres6 = 1+$interesesPacifico[5];
				$pacinteres10 = 1+$interesesPacifico[6];
				$pacinteres12 = 1+$interesesPacifico[7];
			}
			
//			echo "<script>alert('idVehiculo ".$idVehiculo."');</script>";

			if ($buscaridv == 0 && $idVehiculo == "") {$idVehiculo = -1;}
			$primapacifico = 0;
			$consultatasas = "SELECT * FROM cotizacionpacifico where idVehiculo <> 0 and idVehiculo = ".$idVehiculo." order by registro desc, nrocotizacion desc limit 1";
			$resultprimaPacifico = mysql_query ($consultatasas);
			while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
			{
				if ($precio >= $primaPacifico[6]) {$buscaridv = 1;}
				if ($precio == 0 || $preciosa == 0 || $preciosa == "") {$precio = $primaPacifico[6];}
				$placa = $primaPacifico[8];
				$primapacifico = $primaPacifico[4] / 100 * $precio * 1.2154;
				$primapacificodscto = $primaPacifico[4] * 1 / 100 * $precio * 1.2154;
				if ($primapacificodscto < 425.39) {$primapacificodscto = 425.39;}
				if ($primapacifico < 425.39) {$primapacifico = 425.39;}
				$precioUSD = $precio;
				if ($edad > 100 || $edad == "" || $edad == 0) {$edad = $primaPacifico[10];}
				$precioPEN = $precioUSD * $tc;
				$comentariopacifico = "";				
			}

			$rcount = mysql_num_rows($resultprimaPacifico);
			if ($buscaridv == 0) {$rcount = 0;}
			if ($rcount == 0)
			{
				$consultatasas = "SELECT * FROM cotizacionpacifico where idVehiculo <> 0 and idVehiculo = ".$idVehiculo." order by registro desc, nrocotizacion desc limit 1";
				//echo $consultatasas;
				$resultprimaPacifico = mysql_query ($consultatasas);
				while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
				{
					$primapacifico = $primaPacifico[4] / 100 * $precio * 1.2154;
					$primapacificodscto = $primaPacifico[4] * 1 / 100 * $precio * 1.2154;
					if ($primapacificodscto < 425.39) {$primapacificodscto = 425.39;}
					if ($primapacifico < 425.39) {$primapacifico = 425.39;}
					$comentariopacifico = "La cotizaci&oacute;n es referencial, debe ser confirmada por la aseguradora";
				}
			}

			$rcount = mysql_num_rows($resultprimaPacifico);
			if ($buscaridv == 0) {$rcount = 0;}
			if ($rcount == 0)
			{
				//echo "<script>alert('entro');</script>";
				if ($edad < 18) {$edad = 30;}
				$consultatasas = "SELECT * FROM cotizacionpacifico where idmodelo = ".$modelo." and fabricacion = ".$fabricacion." and edad <= ".$edad." order by registro desc, nrocotizacion desc, tasa asc  limit 1";
				//echo $consultatasas;
				$resultprimaPacifico = mysql_query ($consultatasas);
				while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
				{
					$primapacifico = $primaPacifico[4] / 100 * $precio * 1.2154;
					$primapacificodscto = $primaPacifico[4] * 1 / 100 * $precio * 1.2154;
					if ($primapacificodscto < 425.39) {$primapacificodscto = 425.39;}
					if ($primapacifico < 425.39) {$primapacifico = 425.39;}
					$valcomentario = 1;
					$comentariopacifico = "Tasa obtenida con los siguientes datos:\nSuma Asegurada: US$ ".number_format($primaPacifico[6], 0, '.', ',')."\nEdad: ".$primaPacifico[10]. " a&ntilde;os\nLa cotizaci&oacute;n es referencial, debe ser confirmada por la aseguradora";
				}
				//echo "<script>alert('".$valcomentario."');</script>";
			}

//				echo "<script>alert('".$precio."');</script>";
	
echo "<input style='display: none;' name='sfabricacion' id='sfabricacion' type='text' value='".$fabricacion."'/>";
echo "<input style='display: none;' name='splaca' id='splaca' type='text' value='".$placa."'/>";
echo "<span id='spanprecio'><input style='display: none;' name='sprecio' id='sprecio' type='text' value='".$precio."'/></span>";
echo "<input style='display: none;' name='edadoculto' id='edadoculto' type='text' value='".$edad."'/>";
echo "<input style='display: none;' name='preciooculto' id='preciooculto' type='text' value='".$precio."'/>";
	
//**********************************OBTENIENDO PRECIOS Y TRASLADANDOLOS A VARIABLES***********************************//
	
$Consulta = "SELECT c.Producto, c.TasaAseguradora, c.idaseguradora, c.idCategoria, c.PrimaMinima, a.CuotasMaximo, a.Interes6, a.Interes10, a.Interes12, a.nombrecorto, Moneda FROM cons_tasamodelo c inner join aseguradora a on a.idAseguradora = c.idaseguradora WHERE c.idModelo = '".$modelo."' AND c.Anio = '".$anioAntiguedad."' and c.ubicacion IN ('NACIONAL', '".$ubicacion."')";

$result = mysql_query ($Consulta);
	
	$PrimaPACIFICOFINAL = 0;
	$PrimaPACIFICOFINAL = $primapacifico;
	$PrimaRIMAC = 0;
	$PrimaLAPOSITIVA = 0;
	$PrimaHDI1 = 0;
	$PrimaHDI2 = 0;
	$PrimaHDI3 = 0;
	$PrimaMAPFRE = 0;
	$nCuotasPACIFICO = 4;
	$nCuotasRIMAC = 0;
	$nCuotasLAPOSITIVA = 0;
	$nCuotasMAPFRE = 4;
	$nCuotasHDI = 0;
	$MonedaPACIFICO = "";
	$MonedaRIMAC = "";
	$MonedaLAPOSITIVA = "";
	$MonedaMAPFRE = "";
	$MonedaHDI = "";
	$catRimac = 0;
	$catLaPositiva = 0;
	$catHDI = 0;
	
	$MonedaPACIFICO = "US$";
	
	
	$catRimac = 0;
	$catLaPositiva = 0;
	$catHDI = 0;
	$catMAPFRE = 0;
	while($registro=mysql_fetch_array($result))
	{
		$valdscto = 0;
//		$precio = 0;
		$mon = $registro[10];
		$moneda = "";
		if ($mon == "USD")
		{
			$precio = $precioUSD;
			$moneda = "US$";
		}
		else
		{
			$precio = $precioPEN;
			$moneda = "S/";
		}
		
		
		$ad = "";
		if ($registro[3] == 20 or $registro[3] == 23 or $registro[3] == 26)
		{
			$ad = "A";

			$consdeducibleHDI = "SELECT valorcobertura FROM categoriacobertura WHERE idcategoria = '".$registro[3]."' and idcobertura = 17";
			$rsdeducibleHDI = mysql_query ($consdeducibleHDI);
			
			while($regdeducibleHDI=mysql_fetch_array($rsdeducibleHDI))
			{
				$deducibleHDI1 = $regdeducibleHDI[0];
			}				
		}
		if ($registro[3] == 21 or $registro[3] == 24 or $registro[3] == 27)
		{
			$ad = "B";
			$consdeducibleHDI = "SELECT valorcobertura FROM categoriacobertura WHERE idcategoria = '".$registro[3]."' and idcobertura = 17";
			$rsdeducibleHDI = mysql_query ($consdeducibleHDI);
			
			while($regdeducibleHDI=mysql_fetch_array($rsdeducibleHDI))
			{
				$deducibleHDI2 = $regdeducibleHDI[0];
			}
		
		}
		if ($registro[3] == 22 or $registro[3] == 25 or $registro[3] == 28)
		{
			$ad = "C";
			$consdeducibleHDI = "SELECT valorcobertura FROM categoriacobertura WHERE idcategoria = '".$registro[3]."' and idcobertura = 17";
			$rsdeducibleHDI = mysql_query ($consdeducibleHDI);
			
			while($regdeducibleHDI=mysql_fetch_array($rsdeducibleHDI))
			{
				$deducibleHDI3 = $regdeducibleHDI[0];
			}
		
		}


		if ($ubicacion == "LIMA")
		{
			$consdescuento = "SELECT descuento FROM categoriadescuento WHERE idcategoria = '".$registro[3]."' AND idmodelo IN (0,".$modelo.")";
			$rsdescuento = mysql_query ($consdescuento);
			
			while($regdscto=mysql_fetch_array($rsdescuento))
			{
				$valdscto = $regdscto[0];
			}
		}
		if (($registro[1] * (1-$valdscto) / 100 * $precio) < $registro[4])
			{
				$primaContado = $registro[4]  * 1.2154;
				$primaContadoDscto = $registro[4]  * 1.2154;
			}
		else
			{
				$primaContado = $registro[1] / 100 * $precio * 1.2154;
				$primaContadoDscto = $registro[1] * (1-$valdscto) / 100 * $precio * 1.2154;
			}
	
		if ($registro[2] == "2") 
		{
			$PrimaRIMAC = $primaContadoDscto;
			$nCuotasRIMAC = $registro[5];
			$MonedaRIMAC = $moneda;
			$catRimac = $registro[3];
		}
		if ($registro[2] == "3") 
		{
			$PrimaLAPOSITIVA = $primaContadoDscto;
			$nCuotasLAPOSITIVA = $registro[5];
			$MonedaLAPOSITIVA = $moneda;
			$catLaPositiva = $registro[3];
		}
		if ($registro[2] == "4") 
		{
			$PrimaMAPFRE = $primaContadoDscto;
			$nCuotasMAPFRE = $registro[5];
			$MonedaMAPFRE = $moneda;
		}
		if ($registro[2] == "5") 
		{
			if ($ad == "A")
			{
				$ConsultaCotizacionHDI = "";
				$ConsultaCotizacionHDI = "SELECT * FROM cotizacionHDI WHERE idmodelo = ".$modelo." AND antiguedad = ".$anioAntiguedad;

//				echo "<script>alert('".$ConsultaCotizacionHDI."');</script>";

				$resultCotizacionHDI = mysql_query ($ConsultaCotizacionHDI);

				while($regHDI=mysql_fetch_array($resultCotizacionHDI))
				{					
					if ($regHDI[3] < 1200) {$PrimaHDI1 = 1200 * 1.18 / $tc;} else {$PrimaHDI1 = $regHDI[3] * 1.18 / $tc;}
					if ($regHDI[4] < 1200) {$PrimaHDI2 = 1200 * 1.18 / $tc;} else {$PrimaHDI2 = $regHDI[4] * 1.18 / $tc;}
					if ($regHDI[5] < 1200) {$PrimaHDI3 = 1200 * 1.18 / $tc;} else {$PrimaHDI3 = $regHDI[5] * 1.18 / $tc;}
				}
				$nCuotasHDI = $registro[5];
				$MonedaHDI = $moneda;
				$MonedaHDI = 'US$';
			}
			if ($ad == "B")
			{
				//$PrimaHDI2 = $primaContadoDscto / 1.2154 * 1.18 / 3.30;
				$nCuotasHDI = $registro[5];
				$MonedaHDI = $moneda;
				$MonedaHDI = 'US$';
			}
			if ($ad == "C")
			{
				//$PrimaHDI3 = $primaContadoDscto / 1.2154 * 1.18 / 3.30;
				$nCuotasHDI = $registro[5];
				$MonedaHDI = $moneda;
				$MonedaHDI = 'US$';
			}
			$catHDI = $registro[3];
		}
	}
	
//echo $PrimaPACIFICOFINAL."<br>";	
//echo $PrimaRIMAC."<br>";
//echo $PrimaLAPOSITIVA."<br>";
//echo $PrimaMAPFRE."<br>";
//echo $PrimaHDI1."<br>";
//echo $PrimaHDI2."<br>";
//echo $PrimaHDI3."<br>";

	
//	$PrimaMAPFRE = 1;
	
	
	
$ConsultaGPS = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

$resultadoGPS = mysql_query ($ConsultaGPS);

$registrosGPS = mysql_num_rows($resultadoGPS);

//echo "<div id=global style='margin: 0 auto; font: Tahoma; color:#424E8A;'>";
echo "<div id=contenido>";
echo "<div class=classContenido id=cotizacion style='display: nonex'>";
$datoscotizacion = "Placa: ".$placa;
$datoscotizacion .= "\nMarca: ".$desmarca;
$datoscotizacion .= "\nModelo: ".$desmodelo;
$datoscotizacion .= "\nA&ntilde;o de Fabricaci&oacute;n: ".$fabricacion;
$datoscotizacion .= "\nSuma Asegurada: US$ ".number_format($precioUSD, 0, '.', ',');
$datoscotizacion .= "\nUso: Particular";
$datoscotizacion .= "\n";
$datoscotizacion .= "\nNombre: ".$nombre;
$datoscotizacion .= "\nApellido Paterno: ".$paterno;
$datoscotizacion .= "\nApellido Materno: ".$materno;
$datoscotizacion .= "\nEdad: ".$edad;

echo "<br>

<div style='font: bold 100% Tahoma; float: left; padding-left:50px;'>Estimado(a) <span id='cliente'>".$nombre." ".$paterno."</span>:</div>

<div style='font: bold 100% Tahoma; float: rigth; text-align: right; padding-right:50px;'>
Edad: <input type='text' class='round' onkeypress='return validanumero(event)' id = 'sedad' name='sedad' maxlength='2' size='2' placeholder='Edad' value='".$edad."'> | <a href='javascript:history.back();'> Volver</a></div>";


//echo "<div style='font: bold 100% Tahoma; float: rigth; text-align: right; padding-right:50px;'>Datos de la cotizaci&oacute;n <img border='0' src='picture_library/ico_auto.png' width='15' height='15' title='".$datoscotizacion."'> | <a href='javascript:history.back();'> Volver</a></div>";

	$consulta3="SELECT precio, preciominimo FROM precioReferenciales WHERE idmodelo='".$modelo."' AND anio = '".$anioAntiguedad."'";
	$todos3=mysql_query($consulta3);
	$max = "";
	$min = "";
	while($registro3=mysql_fetch_array($todos3))
	{
		$max = number_format($registro3[0]*1.1, 0, '.', ',');
		$samaxima = number_format($registro3[0]*1.1, 0, '.', '');
		$min = number_format($registro3[1]*0.9, 0, '.', ',');
		$saminima = number_format($registro3[1]*0.9, 0, '.', '');
		
	}

echo "<br>
	<table style='text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing:  3px;'>
		<tr>
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Placa: ".$placa."</td>			
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Marca: ".$desmarca."</td>			
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Modelo: ".$desmodelo."</td>		
		</tr>
		<tr>
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Uso: Particular</td>			
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Fabricaci&oacute;n: ".$fabricacion."</td>		
			<td class='roundTable' style='background-color:white; font: 100% arial; width: 170px; border: black 1px solid; text-align:left; padding-left: 10px; padding-right: 10px;'>Valor: US$ <input id='preciom' name='preciom' onkeypress='return validanumero(event)' size=3 value='".number_format($precioUSD, 0, '.', ',')."'/><img src='picture_library/informacion.png' title='";
	if ($nuevo == "2" && $precioUSD > $samaxima)
	{
		echo "Maximo: US$ ".$max." | Minimo: US$ ".$min."\nDebe adjuntar boleta o factura para sustentar el precio";
	}
	else
	{
		echo "Maximo: US$ ".$max." | Minimo: US$ ".$min;
	}
echo "'>"."</td>
		</tr>
	</table>
	";
//echo "<script>alert('".$precioUSD." - ".$samaxima."');</script>";
//echo "<p style='font: bold 100% Tahoma; text-align:left; padding-left:100px;'></p>";
echo "<input style='display: none;' name='valormaximo' id='valormaximo' type='text' value='".$samaxima."'/>";
echo "<input style='display: none;' name='valorminimo' id='valorminimo' type='text' value='".$saminima."'/>";	
echo "<input style='display: none;' name='snombres' id='snombres' type='text' value='".$nombre."'/>";
echo "<input style='display: none;' name='spaterno' id='spaterno' type='text' value='".$paterno."'/>";
echo "<input style='display: none;' name='smaterno' id='smaterno' type='text' value='".$materno."'/>";
echo "<input style='display: none;' name='snacimiento' id='snacimiento' type='text' value='".$fechanacimientocliente."'/>";

//**************************MEDIO DE PAGO********************************//
echo "";
echo "\n<table class='roundTable' style='text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing:  3px;'>
	<tr>
		<td style='font: 90% Arial; text-align:left; border: black 1px; height:44px;' class='roundTable'>
			Medio de pago:
		</td>
		<td colspan='1' style='font: 90% Arial; text-align:left; border: black 1px; height:44px;' class='roundTable'>";

	echo "<select class='round' name='mediopago' id='mediopago' style='width: 100%'>";
	echo "<option value='1'>TARJETA DE CREDITO</option>";
	echo "<option value='2'>CUPONES</option>";
	echo "</select>";

echo "	</td>

		<td style='font: 90% Arial; text-align:left; border: black 1px; height:44px;' class='roundTable'>
			Fraccionado en:
		</td>
		<td colspan='1' style='font: 90% Arial; text-align:left; border: black 1px; height:44px;' class='roundTable'>";

	echo "<select class='round' name='CantidadCuotas' id='CantidadCuotas' style='width: 100%'>";
		$cuotas=12;
		$i=1;
		while($cuotas>=$i)
		{
			echo "<option value='".$i."'";
			if ($i == $finpordefecto) {echo " selected";}
			echo ">".$i."</option>";
			$i++;
		}
	echo "</select>";
echo "	</td>";
echo "	<td style='font: 90% Arial; text-align:left; border: black 1px; height:44px;' class='roundTable'>";
echo "cuotas consecutivas";
echo "</td>
	</tr>
	</table>\n";
//*************************************************************************//	
//*********************CABECERAS (LOGOS)***************************//
echo "<table class='roundTable' style='text-align:center; padding-top: 5px; padding-bottom: 5px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Arial; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 3px;'>
<tr>
";
	if ($PrimaPACIFICOFINAL > 0)
	{
		echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px; width: 15%;' class='roundTable'>
		<img src='picture_library/pacifico_transparente.png' width='120px' height='25px' alt='Logo Pacifico'>";
	if ($valcomentario == 1) {	
	echo "	<a href='#'><img border='0' src='http://app3.pacificoseguros.com/assets/help.png' width='20' height='20' title='".$comentariopacifico."'></a>";
	}
echo "</td>";
	}
	if ($PrimaRIMAC > 0)
	{
		echo "<td style='font: 90% Arial; background-color:#E32B2B; text-align:center; border: black 1px solid; height:44px; width: 15%;' class='roundTable'>";
		echo "<img src='picture_library/logo_rimac_seguros.jpg' width='85px' height='33px' alt='Logo Rimac'></td>";
	}
	if ($PrimaLAPOSITIVA > 0)
	{
		echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px; width: 15%;' class='roundTable'>";
		echo "<img src='picture_library/logo-la-positiva (1).png' width='85px' height='33px' alt='Logo La Positiva'></td>";
	}
	if ($PrimaMAPFRE > 0)
	{
		echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px; width: 15%;' class='roundTable'>";
		echo "<img src='picture_library/Mapfre_logo_opt.png' width='95px' height='15px' alt='Logo Mapfre'></td>";
	}
	if ($PrimaHDI1 > 0)
	{
		echo "<td colspan='3' style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px; width: 40%;' class='roundTable'>";
		echo "<img src='picture_library/logoHDI_Transparente.png' width='53px' height='40px' alt='Logo HDI'>";
//		echo "<FONT SIZE=1>".$deducibleHDI1." + IGV</font>";
		echo "<br>Requiere endoso:";
		echo "<select class='round' name='hdiendoso' id='hdiendoso' style='width: 16%'>";
		echo "<option value='NO'>NO</option>";
		echo "<option value='SI'>SI</option>";
		echo "</select>";

		echo "</td>";
	}

echo "
	</tr>
	<tr>\n
";
	
	
	
//*********************MOSTRAR PRIMA AL CONTADO Y FINANCIAMIENTO MAXIMO SIN INTERESES***************************//


$tInteresPAC = 0.120000;	
$tInteresRIM = 0.000001;	
$tInteresLP = 0.000001;	
$tInteresMAP = 0.175000;	
$tInteresHDI = 0.180000;	
	
$tInteresPAC = 0.000001;	
$tInteresRIM = 0.000001;	
$tInteresLP = 0.000001;	
$tInteresMAP = 0.000001;	
$tInteresHDI = 0.000001;	

	if ($PrimaPACIFICOFINAL > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 100% arial; width: 80px; border: black 1px solid; text-align:center;'>";
				echo $MonedaPACIFICO." ".number_format($PrimaPACIFICOFINAL, 2, '.', ',')."<br>";
				echo "<input style='display: none;' name='primaPAC' id='primaPAC' type='text' value='".$PrimaPACIFICOFINAL."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento1' id='financiamiento1' style='width: 45px'>";
				$cuotas=12;
				$i=1;
				while($cuotas>=$i)
					{
					if ($i == 1 || $i == 4 || $i == 6 || $i == 10 || $i == 12)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasPACIFICO) {echo " selected";}
						echo ">".$i."</option>";
					}
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaPACIFICO." ";
				$interes = pow((1+$tInteresPAC),(1/12))-1;
				$CuotaMes=($PrimaPACIFICOFINAL*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames1'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames1'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
//				echo "en ".$nCuotasPACIFICO." cuotas de <br>";
//				echo number_format($PrimaPACIFICOFINAL / $nCuotasPACIFICO, 2, '.', ',')."<br>";
		echo "</td>";
	}	
	
	

	
	if ($PrimaRIMAC > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 100% arial; width: 80px; border: black 1px solid; text-align:center;'>";
				echo $MonedaRIMAC." ".number_format($PrimaRIMAC, 2, '.', ',')."<br>";
				echo "<input style='display: none;' name='primaRIM' id='primaRIM' type='text' value='".$PrimaRIMAC."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento2' id='financiamiento2' style='width: 45px'>";
				$cuotas=12;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasRIMAC) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaRIMAC." ";
				$interes = pow((1+$tInteresRIM),(1/12))-1;
				$CuotaMes=($PrimaRIMAC*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames2'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames2'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}	
	
	if ($PrimaLAPOSITIVA > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 100% arial; width: 80px; border: black 1px solid; text-align:center;'>";
				echo $MonedaLAPOSITIVA." ".number_format($PrimaLAPOSITIVA, 2, '.', ',')."<br>";
				echo "<input style='display: none;' name='primaLP' id='primaLP' type='text' value='".$PrimaLAPOSITIVA."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento3' id='financiamiento3' style='width: 45px'>";
				$cuotas=12;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasLAPOSITIVA) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaLAPOSITIVA." ";
				$interes = pow((1+$tInteresLP),(1/12))-1;
				$CuotaMes=($PrimaLAPOSITIVA*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames3'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames3'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}	
	
	if ($PrimaMAPFRE > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 100% arial; width: 80px; border: black 1px solid; text-align:center;'>";
				echo $MonedaMAPFRE." ".number_format($PrimaMAPFRE, 2, '.', ',')."<br>";
				echo "<input style='display: none;' name='primaMAP' id='primaMAP' type='text' value='".$PrimaMAPFRE."'/>";
				echo "<font size=2>";
				echo "<span style='display: none;'>";
				echo "en ";
				echo "<select class='round' name='financiamiento4' id='financiamiento4' style='width: 45px'>";
				$cuotas=12;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasMAPFRE) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaMAPFRE." ";
				$interes = pow((1+$tInteresMAP),(1/12))-1;
				$CuotaMes=($PrimaMAPFRE*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames4'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames4'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}

	
	if ($PrimaHDI1 > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 90% arial; width: 60px; border: black 1px solid; text-align:center;'>";
				echo $MonedaHDI." "."<span id='valorHDI1'>";
				echo number_format($PrimaHDI1, 2, '.', ',')."</span><br>";
				echo "<input style='display: none;' name='primaHDI1' id='primaHDI1' type='text' value='".$PrimaHDI1."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento5A' id='financiamiento5A' style='width: 45px'>";
				$cuotas=11;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasHDI) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaHDI." ";
				$interes = pow((1+$tInteresHDI),(1/12))-1;
				$CuotaMes=($PrimaHDI1*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames5A'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames5A'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}	
	if ($PrimaHDI2 > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 90% arial; width: 60px; border: black 1px solid; text-align:center;'>";
				echo $MonedaHDI." "."<span id='valorHDI2'>";
				echo number_format($PrimaHDI2, 2, '.', ',')."</span><br>";
				echo "<input style='display: none;' name='primaHDI2' id='primaHDI2' type='text' value='".$PrimaHDI2."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento5B' id='financiamiento5B' style='width: 45px'>";
				$cuotas=11;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasHDI) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaHDI." ";
				$interes = pow((1+$tInteresHDI),(1/12))-1;
				$CuotaMes=($PrimaHDI1*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames5B'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames5B'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}
	
	if ($PrimaHDI3 > 0)
	{
				echo "<td class='roundTable' style='background-color:white; font: 90% arial; width: 60px; border: black 1px solid; text-align:center;'>";
				echo $MonedaHDI." "."<span id='valorHDI3'>";
				echo number_format($PrimaHDI3, 2, '.', ',')."</span><br>";
				echo "<input style='display: none;' name='primaHDI3' id='primaHDI3' type='text' value='".$PrimaHDI3."'/>";
				echo "<span style='display: none;'>";
				echo "<font size=2>";
				echo "en ";
				echo "<select class='round' name='financiamiento5C' id='financiamiento5C' style='width: 45px'>";
				$cuotas=11;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'";
						if ($i == $nCuotasHDI) {echo " selected";}
						echo ">".$i."</option>";
						$i++;
					}
				echo "</select> cuotas de <br>";
				echo "</font>";
				echo "</span>";
				echo "<font size=2>";
//				echo $MonedaHDI." ";
				$interes = pow((1+$tInteresHDI),(1/12))-1;
				$CuotaMes=($PrimaHDI1*$interes*(pow((1+$interes),($finpordefecto))))/((pow((1+$interes),($finpordefecto)))-1);
				echo "<span id='comentariocuotames5C'>";
				echo $finpordefecto." cuotas de ";
				echo "</span>";
				echo "<span id='cuotames5C'>";
				echo number_format($CuotaMes, 2, '.', ',');
				echo "</span>";
				echo "</font>";
		echo "</td>";
	}
	
		echo "</tr>\n";
	
//****************************************************************************************************//
	
//**********************************DEDUCIBLES HDI**************************************//	
	
	if ($PrimaHDI1 > 0 && $PrimaHDI2 > 0 && $PrimaHDI3 > 0)
	{
		echo "<tr>\n";
		if ($PrimaPACIFICOFINAL>0){echo "<td></td>";}
		if ($PrimaRIMAC>0){echo "<td></td>";}
		if ($PrimaLAPOSITIVA>0){echo "<td></td>";}
		if ($PrimaMAPFRE>0){echo "<td></td>";}
		echo "<td><font size=1>".$deducibleHDI1."</font></td>";
		echo "<td><font size=1>".$deducibleHDI2."</font></td>";
		echo "<td><font size=1>".$deducibleHDI3."</font></td>";
		echo "</tr>\n";		
	}	

//****************************************************************************************************//
	
	
//***************************************VALIDACION DEL GPS*******************************************//
	
echo "<tr>\n";
	if ($PrimaPACIFICOFINAL > 0)
	{
	
			$ConsultaPC = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 1 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsPC = mysql_query ($ConsultaPC);

			$registrosPC = mysql_num_rows($gpsPC);
			if ($registrosPC>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps1' id='gps1' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps1' id='gps1' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	}	
	
	

	
	if ($PrimaRIMAC > 0)
	{
	
	
			$ConsultaRI = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 2 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsRI = mysql_query ($ConsultaRI);

			$registrosRI = mysql_num_rows($gpsRI);
			if ($registrosRI>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps2' id='gps2' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps2' id='gps2' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	}	
	
	if ($PrimaLAPOSITIVA > 0)
	{
	
			$ConsultaLP = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 3 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsLP = mysql_query ($ConsultaLP);

			$registrosLP = mysql_num_rows($gpsLP);
			if ($registrosLP>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	}
	
	if ($PrimaMAPFRE > 0)
	{
	
			$ConsultaMAP = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 4 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsMAP = mysql_query ($ConsultaMAP);

			$registrosMAP = mysql_num_rows($gpsMAP);
			if ($registrosMAP>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	}

	
	if ($PrimaHDI1 > 0)
	{
			$ConsultaHDI = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 5 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsHDI = mysql_query ($ConsultaHDI);

			$registrosHDI = mysql_num_rows($gpsHDI);
			if ($registrosHDI>0)
			{
				echo "<td colspan='3' class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps5' id='gps5' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td colspan='3' class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps5' id='gps5' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	}
		
echo "
	</tr>\n
";
//****************************************************************************************************//

	
//***************************************** BOTON PARA CONTRATAR  ************************************//	
echo "
	<tr>\n
";
	if ($PrimaPACIFICOFINAL > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(1)' style='width:145px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
	
	if ($PrimaRIMAC > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(2)' style='width:145px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
	
	if ($PrimaLAPOSITIVA > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(3)' style='width:145px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
	
	if ($PrimaMAPFRE > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(4)' style='width:145px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
	
	if ($PrimaHDI1 > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(5)' style='width:90px; height:45px; background-color:#0489B1; font-size:80%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
		
	if ($PrimaHDI2 > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(6)' style='width:90px; height:45px; background-color:#0489B1; font-size:80%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	
	if ($PrimaHDI3 > 0)
	{
		echo "<td> <button class='roundTable' id='send' onclick='quieromiseguro(7)' style='width:90px; height:45px; background-color:#0489B1; font-size:80%; font-family:tahoma; font-weight: bold; color: white;'/>CONTRATAR</botton></td>";
	}	

	echo "
	</tr>\n
";
//****************************************************************************************************//
	
//******************************COMENTARIOS POSTCOTIZACIONES*****************************************//
echo "
	<tr>
		<td colspan='7' style='text-align:left;'> <font size=1>
		Las cuotas son aproximadas y pueden variar con el valor final emitido por la aseguradora.";
	
if ($registrosGPS>0)
{
	echo "<font color=red> <b>Prima NO INCLUYE el costo del dispositivo GPS.</b></font>";
}	
echo "<br>
		Financiamiento a 12 cuotas debe ser asociado al cargo autom&aacute;tico a una tarjeta de cr&eacute;dito, salvo se indique lo contrario al momento de contratar.<br>
		<span id='spMaximo'>
		HDI financiamiento m&aacute;ximo en 11 cuotas.<br>
		</span>
		<span id='cuotasinintereses'>
			PACIFICO 12 cuotas sin intereses || RIMAC 12 cuotas sin intereses || LA POSITIVA 12 cuotas sin intereses || MAPFRE 4 cuotas sin intereses || HDI 11 cuotas sin intereses.
		</span></font>
		</td>
		
	</tr>
</table>\n";
//***************************************************************************************************//
	
echo "
<table style='display: none'>
	<tr>
		<td style='font: 90% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>
			Endosar a favor de:
		</td>
		<td colspan='1' style='font: 100% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>";

include("config.php");
	$consulta="SELECT identidad, descripcion FROM entidadfinanciera order by 2";
	$todos=mysql_query($consulta);
	echo "<select class='round' name='endoso' id='endoso' style='width: 100%'>";
	echo "<option value=''>-SELECCIONE UNA OPCI&Oacute;N-</option>";
	echo "<option value='NINGUNO'>NINGUNO</option>";
	while($registro=mysql_fetch_array($todos))
	{
		echo "<option value='".$registro[1]."'";
		echo ">".$registro[1]."</option>";
	}
	echo "</select>";

echo "	</td>
		<td style='font: 90% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>
			Inicio de vigencia:
		</td>
		<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>
			<input style='text-align:left; padding: 0px; margin-bottom: 0px; width: 90%; height:25px;' name='vigencia' id='vigencia' type='date' value='".$hoy."' />
		</td>
	</tr>
	</table>\n";

echo "

		<div class='accordion-container'>
			<a href='#' class='accordion-titulo'>Mostrar coberturas<span class='toggle-icon'></span></a>
			<div class='accordion-content'>";
				include("coberturas_seguro_vehicular.php");
			echo "</div>
		</div>
	</div>
</div>";
//include("cierra_conexion.php")

echo "	<script type='text/javascript'>
		function mostrarCotizacion()
		{
			document.getElementById('cotizacion').style.display = 'block';
		}
	</script>


	<script>
		$('.accordion-titulo').click(function(){
		var contenido=$(this).next('.accordion-content');

		contenido.slideUp(250);
		$(this).removeClass('open');

		if(contenido.css('display')=='none'){ //open	
		contenido.slideDown(250);			
		$(this).addClass('open');
		}
		else{ //close	
		contenido.slideUp(250);
		$(this).removeClass('open');	
		}
		});
	</script>";
echo "	
	<script type='text/javascript'>
		function quieromiseguro(jaseguradora)
		{
			if (jaseguradora == 1)
			{
				var jprima = $('#primaPAC').val();
			}
			if (jaseguradora == 2)
			{
				var jprima = $('#primaRIM').val();
			}
			if (jaseguradora == 3)
			{
				var jprima = $('#primaLP').val();
			}
			if (jaseguradora == 4)
			{
				var jprima = $('#primaMAP').val();
			}
			if (jaseguradora == 5)
			{
				var jprima = $('#primaHDI1').val();
			}
			if (jaseguradora == 6)
			{
				var jprima = $('#primaHDI2').val();
			}
			if (jaseguradora == 7)
			{
				var jprima = $('#primaHDI3').val();
			}
				var jmediopago = $('#mediopago').val();
				var jcuotas = $('#CantidadCuotas').val();

			if ((jaseguradora == 3 && jcuotas > 13) || (jaseguradora > 4 && jcuotas > 11))
			{
				alert('El financiamiento elegido no es valido para la aseguradora');
			}
			else
			{
				var jidc = $('#idcliente').val();
				var jnombres = $('#snombres').val();
				var jpaterno = $('#spaterno').val();
				var jmaterno = $('#smaterno').val();
				var jnacimiento = $('#snacimiento').val();
				var jedad = $('#sedad').val();
				var jcorreo = $('#correo').val();
				var jidv = $('#idvehiculo').val();
				var jplaca = $('#splaca').val();
				var jnuevo = $('#idnuevo').val();				
				var jmarca = $('#smarca').val();
				var jmodelo = $('#smodelo').val();
				var jidmodelo = $('#idmodelo').val();				
				var jsumaasegurada = $('#sprecio').val();
				var jfabricacion = $('#sfabricacion').val();
				var longitudplaca = jplaca.length;
				var jendoso = $('#endoso').val();
				var jvigencia = $('#vigencia').val();
				if (jnuevo=='2')
				{
					jplaca = 'NUEVO';
					longitudplaca = 6;
				}
				if(longitudplaca < 6)
				{

				do {
					   jplaca = prompt('Por favor indique la placa de su vehiculo:');
					   longitudplaca = jplaca.length;
					} while (longitudplaca < 6);
				}

				var mensaje = 
				'varidc=' + jidc + '&' +  
				'varnom=' + jnombres + '&' +  
				'varpat=' + jpaterno + '&' +  
				'varmat=' + jmaterno + '&' +  
				'varnac=' + jnacimiento + '&' +  
				'varedad=' + jedad + '&' +  				
				'varcorreo=' + jcorreo + '&' +  
				'varaseguradora=' + jaseguradora + '&' +  
				'varsa=' + jsumaasegurada + '&' +  
				'varprima=' + jprima + '&' +  
				'varfin=' + jcuotas + '&' +  
				'varmp=' + jmediopago + '&' +  			
				'varidv=' + jidv + '&' +  
				'varplaca=' + jplaca + '&' +  
				'varmarca=' + jmarca + '&' +  
				'varmodelo=' + jmodelo + '&' +  
				'varidmodelo=' + jidmodelo + '&' +  
				'varfab=' + jfabricacion + '&' +  
				'varvigencia=' + jvigencia;
				//ncuotas + nase + prima + jendoso
				//alert(mensaje);
				//if (ncuotas != '' && jendoso != '') window.open('http://www.myjservigen.com/venta_vehicular.php?tipo=correo&'+mensaje, 'nuevo', 'directories=no, location=no, menubar=no, scrollbars=yes, statusbar=no, tittlebar=no, width=400, height=400');
				location.href='http://www.tuseguroperu.com/ventavehicular.php?' + mensaje; 
			}
	}
	</script>\n";
	
}

else {
	echo "	<script type='text/javascript'>
				quieromiseguro();
			</script>\n";
	include("cierre_vehicular.php"); 
		}
//endif;

echo "\n</div>\n";//cierre de div global CON EL CONTENIDO DE LA PAGINA

//if ($identificador == ""){
echo "\n</div>\n";//cierre de div global GENERAL DE LA PAGINA
//}
	?>
<!--

-->

<?php //include("asesoriafijo.php");?>
<div class="links" style="display:none;"> <a href="http://www.fireshoestore.com/">Official Adidas NMD R1 Online</a> <a href="http://www.otshoes.com/">Vans</a> <a href="http://www.ohkick.com/">Chaussures Nike Jordan</a> <a href="http://www.zscarpe.com/">Scarpe Nike Air Max</a> <a href="http://www.jerseyfanstore.com/">New Nike NBA jersey</a> <a href="http://www.ucoats.com/">Moncler Jacket Outlet On Sale</a> <a href="http://www.air90suk.info/">Cheap Nike Air Max 90 UK</a> <a href="http://www.xschuhe.com/">Adidas Schuhe Top-Marke im Online Shop kaufe</a></div></body>   
</html> 